
@media only screen and ( max-width: 1199px){ 
	
	.ft-links form input[type=text]{ display: block; margin-bottom: 10px;}
	.ser-thumbs{ width: 294px;}
	
	/*service-single*/
	.service-thumb span{ height: 156px;}
	
}
@media only screen and ( max-width: 991px){   
	.navbar-nav>li{ margin-right: 18px;}
	.navbar-brand{ margin-right: 20px;}
	.banner-content{ padding: 0 80px;}
	.ser-thumbs{ height: 250px;}
	.in-thumb span{ height: 75px;}
	.inner-container{ padding: 0}
	.ab-content{ padding-top: 20px}
	
	.strp-inner{ padding: 30px 40px;}
	.strp-inner h3{ font-size: 24px;}
	.ft-links form input[type=text]{ display: inline-block}
	.ft-logo{ text-align: center;}
	.ft-links{ text-align: center}
	.ser-thumbs{ width: 220px;}
	
	/*project page*/
	.inner-page-banner{ height: 270px;}
	.inner-page-banner h1{ font-size: 36px; top: 160px;}
	.project-filter ul li{ width: 33%;}
	
	/*service-single*/
	.company-review{ padding: 50px 0}

}
@media only screen and ( max-width: 767px){  
	.right-header{ right: 80px;}
	.navbar-default .navbar-toggle{ border-radius: 4px; position: absolute; top: 20px; right: 15px; margin: 0; padding: 14px; padding: 10px}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{ background: transparent}
	.navbar-default .navbar-toggle .icon-bar{ background-color: #fff}
	.navbar-nav{ padding: 0 !important}
	#navbar{ position: relative; top: 10px;}
	.navbar-toggle{ margin-top: 10px;}
	.navbar-nav>li{ float: none; margin: 0; display: block}
	.navbar-nav{ float: none !important; margin: 0}
	.navbar-nav>li{ padding: 0;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border-color:transparent;
		background: #0f0f33
	}
	header {
		background: #0f0f33;
		border: 0
	}
	
	.navbar-default .navbar-nav>li>a{ color: #fff; padding: 7px 0; border-bottom: 1px dashed rgba(255, 255, 255, 0.11)}
	.navbar-brand>img{ width: 70px;}
	.navbar-brand::after{ height: 99px;}
	.navbar-brand{ width: 110px;}
	.navbar-nav>li:last-child{ display: block;}
	.banner-content p br{ display: none}
	.ser-thumbs{ margin-bottom: 15px;}
	.padd-60{ padding: 30px 0}
	.main-heading h2{ font-size: 24px; line-height: 34px;}
	.ab-content{ padding: 20px 0 0; margin-bottom: 0}
	.strp-inner{ text-align: center}
	.strp-inner h3{ margin-bottom: 15px; margin-top: 0}
	.strp-inner a{ float: none !important}
	.ser-thumbs{ width: 100%;}
	
	
	/*project page*/
	.project-filter ul li{ width: 50%;}
	.project-thumb span{ height: 218px;}
	
	/*project single*/
	.more-img{ display: none;}
	.project-main-details h2{ font-size: 28px;}
	.single-project-details{ margin-top: 30px;}
	
	/*service-single*/
	.service-thumb span{ height: 123px;}
	.service-thumb{ min-height: 330px;}
	
	/*contact page*/
	
	.contact-form input[type=text], .contact-form input[type=email], .contact-form input[type=phone] {
		height: 47px;
	}
	.google-map iframe{ height: 300px;}
	.search-field input{ height: 44px; font-size: 16px;}
	.main-search-sec{ padding: 25px 0}
	
}
@media only screen and ( max-width: 567px){  
	.banner-content{ padding: 0 40px;}
	.banner-content h2{ font-size: 32px;}
	button.slick-prev.slick-arrow{ left: 15px;}
	button.slick-next.slick-arrow{ right: 15px;}
	
	/*project page*/
	.inner-page-banner h1{ font-size: 32px;}
	.project-filter ul li{ width: 50%;}
	.project-thumb span{ height: 190px;}
	
	/*service-single*/
	.service-thumb span{ height: 150px;}
	.service-thumb{ min-height: auto}
	.main-heading h2 br{ display: none}
	.service-single .col-md-4{ width: 100%;}
	
	/*team page*/
	.member-name small{ display: block; line-height: 14px;}
	.teamModal h2{ font-size: 24px;}
	.teamModal p{ font-size: 14px; line-height: 22px;}
	
}
@media only screen and ( max-width: 479px){  
	.main-heading h2{ font-size: 20px; line-height: 28px;}
	
	.strp-inner{ padding: 20px 15px}
	.ft-links>ul{ width: 100%;}
	.copyrights ul li{ float: none; display: block; border: 0;}
	
	
	/*project page*/
	.inner-page-banner h1{ font-size: 26px;}
	.project-filter ul li{ width: 100%;}
	.project-thumb span{ height: 190px;}
	.isotope-item{ width: 100%;}
	.project-thumb{ margin-top: 0}
	.project-filter ul{ height: 150px; overflow: auto; border: 1px solid #3110f5; border-radius: 4px; padding: 10px 15px;}

	
	/*project single*/
	.project-main-details h2{ font-size: 24px;}
	.single-project-details{ margin-top: 20px;}
	.project-main-details .col-md-4{ width: 100%;}
	
	/*team page*/
	.member-name h4{ font-size: 14px;}
	/*.member-name{ padding-left: 10px; padding-right: 10px; padding-top: 80px; background-position: top; padding-bottom: 10px}*/
	.member-name small{ display: none;}
	.teamModal .modal-body{ padding: 15px;}
	
	.team-sec .col-xs-6{
		padding-right: 5px;
		padding-left: 5px;
	}
	.member-name{ padding: 10px 10px;}
	.member-name h4{ font-size: 10px; margin-bottom: 0; text-align: center}
	
	/*client page*/
	.clients-logos h3{ font-size: 18px;}
	
	/*contact page*/
	.contact-form .col-xs-6{ width: 100%;}
	
}


@media only screen and ( min-width: 812px) and ( max-width: 812px){
	.home-slider.h-100{ height: 500px;}
} 


@media only screen and ( min-width: 736px) and ( max-width: 736px){
	.home-slider.h-100{ height: 500px;}
} 


@media only screen and ( min-width: 731px) and ( max-width: 731px){
	.home-slider.h-100{ height: 500px;}
} 


@media only screen and ( min-width: 667px) and ( max-width: 667px){
	.home-slider.h-100{ height: 500px;}
} 


@media only screen and ( min-width: 568px) and ( max-width: 568px){
	.home-slider.h-100{ height: 500px;}
} 


@media only screen and ( min-width: 480px) and ( max-width: 480px){
	.home-slider.h-100{ height: 500px;}
} 






















